<?php if(!defined('ROOT')) die('Access denied.');

//返回中文语言数组
return array(
	'welive' => '在线客服',
	'msg' => '新消息',
	'send' => '发 送',
	'shutdown' => '抱歉, 客服系统已关闭!',
	'connecting' => '正在为您连接客服 ...',
	'failed' => '连接失败, 6秒后自动重试 ...',
	'connected' => '客服连接成功',
	'offline' => ' 暂时离线, 其1分钟后仍未上线, 将为你转接其他客服, 请等候 ...',
	'aback' => ' 重新上线了!',
	'autooff' => '长时间无会话, 已自动离线!',
	'kickout' => '抱歉! 您被请出了客服.',
	'banned' => '抱歉! 您被禁止发言了.',
	'unbann' => '您的禁言状态已解除.',
	'transfer' => '当前会话已经转接至客服: ',
	'records' => '... 以上为最近对话记录',
	'relinked' => '已在其它窗口中连接了客服.',
	'rebtn' => '重新连接',
	'emotions' => '表情',
	'sendphoto' => '发送图片',
	'sendfile' => '发送文件',
	'sound' => '声音',
	'evaluate' => '评价',
	'phone_btn' => '请回电话',
	'type_phone' => '请输入电话号码',
	'require_callback' => '请客服立即回拨电话',
	'phone_err_1' => '请输入电话号码',
	'phone_err_2' => '电话号码格式有误',
	'type_question' => '请输入您的问题 ...',
	'uploading' => '上传中 ...',
	'img_limit' => '图片文件不能超过5M',
	'img_badtype' => '图片文件格式无效',
	'upload_failed' => '上传失败',
	'no_upload_auth' => '请先向客服申请上传图片授权',
	'got_upload_auth' => '您已获取上传图片授权',
	'lost_upload_auth' => '您的上传授权已被解除',
	'upload_alert' => '您一小时内上传了太多的图片',
	'badcookie' => '验证码已过期, 请刷新页面后重试!',

	'rating_title' => '您对本次服务满意吗？',
	'select_star' => '请选择评价',
	'rating_advise' => '恳请您的意见和建议！',
	'star_1' => '极差',
	'star_2' => '较差',
	'star_3' => '一般',
	'star_4' => '满意',
	'star_5' => '非常满意',
	'too_long' => '您的附言太长',
	'rating_thanks' => '感谢您对本次服务提交了评价！',
	'rating_limit' => '评价失败, 每天对同一客服的评价限2次',

	'submit' => '提 交',
	'leavemsg' => '请您留言 !!!',
	'nosuppert' => '客服离线',
	'yourname' => '您的姓名',
	'email' => 'Email',
	'phone' => '电话',
	'content' => '留言内容',
	'newcaptcha' => '点击更新验证码',
	'saved' => '感谢您的留言!',
	'comm_alert' => 'oh, 您今天留言的次数太多了',
);

?>